@charset "UTF-8";
@media all { * {margin:
        0;
        padding:
        0;
}

    /* this is for font size to maxining size i guess */
html * {
        font-size: 100.01%;
}

html {
        height: 100%;
        margin-bottom: 1px;
}

.fixedbackground {
        background: url(../images/bg-word.png) top center repeat-y !important;
        background: url(../images/bg-word.png) top center repeat-y; /*stoopid ie (gif)*/
        width: 950px;
        margin: 0 auto;
        min-height: 100%;
        height: auto !important;
        height: 100%; /*stoopid ie*/
}

body {
        text-align: left;
        /* background:#4d87c7; */
        background: #98BC48 url(../images/test1.png) top center no-repeat fixed;
        font: 14px / 1.8 Arial, sans-serif;
        color: #444;
        width: 950px;
        margin: 0 auto;
        /*overflow-x:hidden;
         overflow-y:scroll;*/
}

body, html {
        height: 100%
}

img {
        border: 0 solid;
}

ul {
        line-height: 1.5em;
        margin: 0 0 1em 1em;
}

li {
        margin-left: 1.5em;
        line-height: 1.5em;
}

#header {
        position: relative;
        color: #000;
        padding: 45px 2em 1em 20px;
}

strong {
        color: #FF6200;
        font-size: 140%;
}

.org {
        color: #FF6200;
}

.boldfont {
        font-weight: 700;
}

.ABC {
        color: #FF6200;
        font-size: 140%;
        font-weight: 700;
        line-height: 90%;
}

#header, #nav, #main {
        clear: both;
}

#logo {
        text-align: center;
}

#bar {
        background: url(../images/bar.png);
}

#content a:link, a:visited {
        color: #5275B4;
        font-weight: bold;
        outline: medium none;
}

#content {
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
}

.hlist {
        width: 100%;
        overflow: hidden;
        float: left;
        display: inline;
        position: relative;
        line-height: 0;
}

.hlist ul {
        display: inline;
        float: left;
        margin: 0 0 0 50px;
        padding: 0;
}

.hlist ul li {
        display: inline;
        float: left;
        font-size: 1em;
        line-height: 1em;
        list-style-type: none;
        margin: 0;
        padding: 0;
}

.active a {
        color: #fff !important;
}

.hlist ul li a:focus, .hlist ul li a:hover {
        background: #272727;
        color: #fff !important;
        text-decoration: none;
}

.hlist ul li.active {
        background: #272727;
        color: #fff !important;
}

.hlist ul li.active a:focus, .hlist ul li.active a:hover {
        background: transparent;
        color: #fff !important;
        text-decoration: none;
}

.hlist ul li a {
        background: transparent;
        color: #000;
        display: block;
        font-size: 1em;
        font-weight: 700;
        text-decoration: none;
        width: auto;
        margin: 0;
        padding: 0.5em 0.8em;
}

.page_margins {
        min-width: 740px;
        max-width: 90em;
        border: 0 #889 solid;
        margin: 0 auto;
}

.page {
        padding: 25px;
}

#nav ul {
        /*margin-left:20px;*/
        padding-left: 0;
}

p {
        line-height: 1.5em;
        margin: 0 0 1em;
}

.left5 {
        text-align: left
}

a:link, a:visited {
        color: #5275B4;
        font-weight: bold;
        outline: medium none;
}

#topnav a:focus, #topnav a:hover {
        text-decoration: underline;
        background-color: transparent;
}

#footer a:focus, #footer a:hover {
        color: #4D87C7;
        background-color: transparent;
        text-decoration: underline;
}

table {
        width: auto;
        border-collapse: collapse;
        margin-bottom: 0.5em;
}

table .wide {width:10%}
table .tiny {width:1.3%}

td {
        padding: 0.5em;
}

#nav {
        overflow: hidden;
}

strong {
        font-weight: 700;
}

em {
        font-style: italic;
}

table.test {
        border: 0px solid #666;
        background: #ccc;
        margin: 5px 10px;
}
table.test1 {
        background: #E8E8E8;
        margin: 5px 10px;
}

.toprow {
        background: #3B3B3B;
        color: #fff;
        font-weight: 900;
}

.testtda {
        background-color: #EBEBEB
}

    /* other table with all these price */
table.test {
        border: 0px solid #666;
        background: #ccc;
        margin: 5px 10px;
}

.toprow2 {
        background: #3B3B3B;
        color: #fff;
        font-weight: 900;
        text-align: center;
}

.testtda {
        background-color: #EBEBEB;
}

.testtdunderline {
        background-color: #CCCCCC;
        border-bottom: 1px #3B3B3B solid;
}

.testtda1 {
        background-color: #EBEBEB;
        text-align: center;
}

.testtda2 {
        background-color: #ccc;
        text-align: center;
}

.testtda1underline {
        background-color: #EBEBEB;
        text-align: center;
        border-bottom: 1px #3B3B3B solid;
}

.testtda2underline {
        background-color: #ccc;
        text-align: center;
        border-bottom: 1px #3B3B3B solid;
}

    /* end */
#littlewidth {
        width: 700px;
        text-align: center;
        margin: 0 auto;
}

#littlewidth li {
        list-style: none;
}

#CPcenter {
        margin: 0 auto;
        text-align: center;
        padding-top: 50px;
}

#sponsor {
        text-align: center;
}

#sponsor1 {
        margin: 0 auto !important;
        text-align: center;
        width: 800px;
}

.box {
        background: url(../images/box.png) no-repeat;
        width: 200px;
        height: 70px;
        margin: 0 auto;
}

.fixbox {
        padding-top: 11px;
}

.left {
        float: left;
}

.right {
        float: right;
}

    /* extensions */
	
a[href$='.jpg'] {
	padding: 5px 20px 5px 0;
	background: transparent url(../icons/icon_jpg.gif) no-repeat center right;
}
a[href$='.doc'] {
	padding: 5px 20px 5px 0;
	background: transparent url(../icons/icon_doc.gif) no-repeat center right;
}
a[href$='.pdf'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(../icons/icon_pdf.gif) no-repeat center right;
}
 }
@media screen,projection
 {

#nav {
overflow:hidden;
}

#nav ul {
	margin-left:10%;
	margin-right:10%;
}

}